{
	
	
	"moveBtn":{
		"actions":{"click":"onClickMoveBtn", "mouseOver":"onMoveMouseOver", "mouseOut":"onMoveMouseOut"},
		"settings":{"tooltip":"Move"}
	},
	"closeBtn":{
		"actions":{"click":"onClickCloseBtn", "mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"tooltip":"Close"}
	},
	"ttBtn":{
		"actions":{"click":"onClickToolTipBtn", "mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"isToggle":true, "selected":false,"tooltip":"Tooltip on/off"}
	},
	
	"mouse_mc.inner":{
		"actions":{"click":"changeTool", "mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"frame":2, "buttonMode":true, "group":"tool","tool":"mouse","cursor":null,"tooltip":"Mouse"}
	},
	
	"pencil_mc":{"settings":{"frame":1, "group":"expandables"}},
	"pencil_mc.inner":{
		"actions":{"click":"changeTool", "mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"frame":1, "group":"tool","tool":"pencil","cursor":"pencilCursor","variable":"pencilSize","tooltip":"Pencil"}
	},
	"pencil_mc.size_0":{"actions":{"click":"changeValue", "mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},"settings":{"frame":1,"variable":"pencilSize", "value":"1","tooltip":"Pencil Size"}},
	"pencil_mc.size_1":{"actions":{"click":"changeValue", "mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},"settings":{"frame":1,"variable":"pencilSize", "value":"2","tooltip":"Pencil Size"}},
	"pencil_mc.size_2":{"actions":{"click":"changeValue", "mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},"settings":{"frame":1,"variable":"pencilSize", "value":"3","tooltip":"Pencil Size"}},
	"pencil_mc.size_3":{"actions":{"click":"changeValue", "mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},"settings":{"frame":1,"variable":"pencilSize", "value":"4","tooltip":"Pencil Size"}},
	
	
	
	
	
	"marker_mc":{"settings":{"frame":1, "group":"expandables"}},
	"marker_mc.inner":{
		"actions":{"click":"changeTool", "mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"frame":1, "group":"tool","tool":"marker","cursor":"markerCursor","variable":"markerSize","tooltip":"Highlighter"}
	},
	"marker_mc.size_0":{"actions":{"click":"changeValue", "mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},"settings":{"frame":1,"variable":"markerSize", "value":"10","tooltip":"Highlighter Size"}},
	"marker_mc.size_1":{"actions":{"click":"changeValue", "mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},"settings":{"frame":1,"variable":"markerSize", "value":"20","tooltip":"Highlighter Size"}},
	"marker_mc.size_2":{"actions":{"click":"changeValue", "mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},"settings":{"frame":1,"variable":"markerSize", "value":"30","tooltip":"Highlighter Size"}},
	"marker_mc.size_3":{"actions":{"click":"changeValue", "mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},"settings":{"frame":1,"variable":"markerSize", "value":"40","tooltip":"Highlighter Size"}},
	
	
	"color_mc":{"settings":{"frame":1, "group":"expandables"}},
	"color_mc.inner":{
		"actions":{"click":"changeTool", "mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"frame":1,"alpha":0,"variable":"color","tooltip":"Colour"}
	},
	"color_mc.color0":{"actions":{"click":"changeValue"},"settings":{"frame":1,"variable":"color","value":"red"}},
	"color_mc.color1":{"actions":{"click":"changeValue"},"settings":{"frame":1,"variable":"color","value":"blue"}},
	"color_mc.color2":{"actions":{"click":"changeValue"},"settings":{"frame":1,"variable":"color","value":"green"}},
	"color_mc.color3":{"actions":{"click":"changeValue"},"settings":{"frame":1,"variable":"color","value":"orange"}},
	"color_mc.color4":{"actions":{"click":"changeValue"},"settings":{"frame":1,"variable":"color","value":"pink"}},
	"color_mc.color5":{"actions":{"click":"changeValue"},"settings":{"frame":1,"variable":"color","value":"brown"}},
	"color_mc.color6":{"actions":{"click":"changeValue"},"settings":{"frame":1,"variable":"color","value":"black"}},
	"color_mc.color7":{"actions":{"click":"changeValue"},"settings":{"frame":1,"variable":"color","value":"purple"}},
	"color_mc.color8":{"actions":{"click":"changeValue"},"settings":{"frame":1,"variable":"color","value":"yellow"}},
	"color_mc.color9":{"actions":{"click":"changeValue"},"settings":{"frame":1,"variable":"color","value":"white"}},
	"color_mc.alphaUp_btn":{"actions":{"click":"changeTransparency","mouseDown":"playSecondFrame","mouseUp":"playFirstFrame", "mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},"settings":{"frame":1, "num":10,"tooltip":"Transparency"}},
	"color_mc.alphaDown_btn":{"actions":{"click":"changeTransparency", "mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip","mouseDown":"playSecondFrame","mouseUp":"playFirstFrame"},"settings":{"frame":1, "num":-10,"tooltip":"Transparency"}},
	
	
	"eraser_mc":{"settings":{"frame":1, "group":"expandables"}},
	"eraser_mc.inner":{
		"actions":{"click":"changeTool", "mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"frame":1, "group":"tool","tool":"eraser","cursor":"eraserCursor","variable":"eraserSize","tooltip":"Rubber"}
	},
	"eraser_mc.size_0":{"actions":{"click":"changeValue", "mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},"settings":{"frame":1,"variable":"eraserSize", "value":"5","tooltip":"Rubber Size"}},
	"eraser_mc.size_1":{"actions":{"click":"changeValue", "mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},"settings":{"frame":1,"variable":"eraserSize", "value":"15","tooltip":"Rubber Size"}},
	"eraser_mc.size_2":{"actions":{"click":"changeValue", "mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},"settings":{"frame":1,"variable":"eraserSize", "value":"30","tooltip":"Rubber Size"}},
	"eraser_mc.size_3":{"actions":{"click":"changeValue", "mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},"settings":{"frame":1,"variable":"eraserSize", "value":"45","tooltip":"Rubber Size"}},
	
	
	
	"clearAll_mc":{
		"actions":{"click":"clickClearAll","mouseDown":"playSecondFrame","mouseUp":"playFirstFrame", "mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"frame":1,"tooltip":"Clear All"}
	},
	"redo_mc":{
		"actions":{"click":"clickRedo", "mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"frame":1,"tooltip":"Redo"}
	},
	"undo_mc":{
		"actions":{"click":"clickUndo", "mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"frame":1,"tooltip":"Undo"}
	},
	"curtain_mc":{
		"actions":{"click":"clickCurtain", "mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"frame":1,"tooltip":"Curtain"}
	},
	
	"zoom_mc":{"settings":{"frame":1, "group":"expandables"}},
	"zoom_mc.inner":{
		"actions":{"click":"changeTool", "mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"frame":1, "group":"tool","tool":"zoom","cursor":"handCursor","tooltip":"Zoom"}
	},
	"zoom_mc.zoomIn_btn":{"actions":{"click":"changeZoom", "mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip","mouseDown":"playSecondFrame","mouseUp":"playFirstFrame"},"settings":{"frame":1, "size":"1","num":10,"tooltip":"Zoom In"}},
	"zoom_mc.zoomOut_btn":{"actions":{"click":"changeZoom", "mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip","mouseDown":"playSecondFrame","mouseUp":"playFirstFrame"},"settings":{"frame":1, "size":"2","num":-10,"tooltip":"Zoom Out"}},
	"zoom_mc.zoomDown_btn":{"actions":{"click":"changeZoom", "mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip","mouseDown":"playSecondFrame","mouseUp":"playFirstFrame"},"settings":{"frame":1, "num":-10,"tooltip":"Zoom Out"}},
	"zoom_mc.zommUp_btn":{"actions":{"click":"changeZoom", "mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip","mouseDown":"playSecondFrame","mouseUp":"playFirstFrame"},"settings":{"frame":1, "num":10,"tooltip":"Zoom In"}},
	
	"sticky_mc":{
		"actions":{"click":"clickSticky","mouseDown":"playSecondFrame","mouseUp":"playFirstFrame", "mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"frame":1,"tooltip":"Note"}
	},
	
	"clock_mc":{
		"actions":{"click":"clickClock", "mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"frame":1,"tooltip":"Timer"}
	},
	
	

	"this":{
		"settings":{
			"transparency":40,
			"zoom":100,
			"tool":"mouse",
			"color":"red",
			"eraserSize":5,
			"pencilSize":1,
			"markerSize":10
		},
		"actions":{"mouseOver":"onMouseOverThis", "mouseOut":"onMouseOutThis"}
	}
}
